App\Entity\Campaign\OrganicOverviewCheck:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        campaign:
            groups: [grid, all]
            max_depth: 1
        total:
            groups: [grid, all]
            max_depth: 1
        visibility:
            groups: [grid, all]
            max_depth: 1
        differenceVisibility:
            groups: [grid, all]
            max_depth: 1
        top100:
            groups: [grid, all]
            max_depth: 1
        top100Improved:
            groups: [grid, all]
            max_depth: 1
        top100Declined:
            groups: [grid, all]
            max_depth: 1
        top100Difference:
            groups: [grid, all]
            max_depth: 1
        top100Left:
            groups: [grid, all]
            max_depth: 1
        top100Entered:
            groups: [grid, all]
            max_depth: 1
        top3:
            groups: [grid, all]
            max_depth: 1
        top3Improved:
            groups: [grid, all]
            max_depth: 1
        top3Declined:
            groups: [grid, all]
            max_depth: 1
        top3Difference:
            groups: [grid, all]
            max_depth: 1
        top3Left:
            groups: [grid, all]
            max_depth: 1
        top3Entered:
            groups: [grid, all]
            max_depth: 1
        top10:
            groups: [grid, all]
            max_depth: 1
        top10Improved:
            groups: [grid, all]
            max_depth: 1
        top10Declined:
            groups: [grid, all]
            max_depth: 1
        top10Difference:
            groups: [grid, all]
            max_depth: 1
        top10Left:
            groups: [grid, all]
            max_depth: 1
        top10Entered:
            groups: [grid, all]
            max_depth: 1
        top20:
            groups: [grid, all]
            max_depth: 1
        top20Improved:
            groups: [grid, all]
            max_depth: 1
        top20Declined:
            groups: [grid, all]
            max_depth: 1
        top20Difference:
            groups: [grid, all]
            max_depth: 1
        top20Left:
            groups: [grid, all]
            max_depth: 1
        top20Entered:
            groups: [grid, all]
            max_depth: 1
        data:
            access_type: public_method
            type: array
            accessor:
                getter: getData
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: []
            max_depth: 1
